{
  "resources": {
    "assembly": [
      {
        "virtualPath": "Spire.Doc.wasm",
        "name": "Spire.Doc.63np5kbs37.wasm",
        "integrity": "sha256-IuaK2d3GPsUCsnp4NfzWlTNeuW9arNRl+GLa4fbbXbY="
      },
      {
        "virtualPath": "Spire.Doc.Wasm.wasm",
        "name": "Spire.Doc.Wasm.yyactzn8hh.wasm",
        "integrity": "sha256-ittVrL9llwZjjcVgv9wLfsWg4MSMQwkhLKH5HMvzxJE="
      }
    ]
  }
}